[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 11 - 2009-07-28



On 07/28/2009 03:29 AM, Michael Schwendt wrote:
The following packages in the repository suffer from broken dependencies:

======================================================================
The results in this summary consider Test Updates!
======================================================================

package: rubygem-actionpack-2.3.2-1.fc11.noarch from fedora-11-i386
   unresolved deps:
      rubygem(activesupport) = 0:2.3.2

These will be resolved with the next build of rubygem-actionpack (building now).

-- Jeroen

package: rubygem-actionpack-2.3.2-1.fc11.noarch from fedora-11-ppc
   unresolved deps:
      rubygem(activesupport) = 0:2.3.2
package: rubygem-actionpack-2.3.2-1.fc11.noarch from fedora-11-ppc64
   unresolved deps:
      rubygem(activesupport) = 0:2.3.2
package: rubygem-actionpack-2.3.2-1.fc11.noarch from fedora-11-x86_64
   unresolved deps:
      rubygem(activesupport) = 0:2.3.2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]